body	{
	margin-top: 0px;
	margin-left: 0px;
	font-family: verdana, tahoma, arial, sans-serif;
	text-decoration: none; 
	background-color: #FFFFFF;
	font-size: 11px;
	color: #0e4172;
}

td { font-size: 11px; }
	
fieldset {
	border: 1px solid #0e4172;
}	
	
.main {
	width: 727px;
	background-color: #f3f3f3;
}

.main_2 {
	margin: 7px;
	background-color: #e7e7e7;
}

.left {
	width: 200px;
	font-size: 10px;
	background-color: #e7e7e7;
}

.right {
	width: 486px;
	background-color: #e7e7e7;
}

.text_right {	
	padding-left:10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
	font-size: 11px;
	color: #0e4172;
	float: left;
}

.fieldsetxt {
	width: 430px;
	padding: 5px;
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 11px;
}

.inwestycje {
	position: relative;
	padding-top: 5px;
    float: right;
	vertical-align: top;
}

.inwestycje_tlo {
	position: relative;
	background-color: #d6d6d6;
	padding: 3px;
	float: right;
	width: 200px;
	text-align: center;
	margin-left: 10px;
}

p {
	text-indent: 20px;
	text-align: justify;
}

td#main {
	border-left: 0px;
	border-right: 0px;
	border-top: solid 2px black;
	border-bottom: solid 2px black;
	font-size: 11px;	
}

td#cell {
	border-left: 0px;
	border-right: 0px;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	font-size: 11px;
}

td#cell2 {
	border-left: 0px;
	border-right: 0px;
	font-size: 11px;
}

.strefy {
	width: 170px;
	float: right;
	font-size: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	border: solid 1px black;
}

.pointer {
	list-style-type: circle;
	text-align: left; 
	line-height: 20px;
	margin: 0px;
	padding-left: 10px;
	padding-bottom: 25px;
}

.projekt {
	width: 100%;
}

.pro_tekst {
	padding: 5px;
	width: 200px;
	margin-bottom: 10px;
	background-color: #dcdcdc;
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 11px;
}

.picture {
	margin-top: 7px;
	margin-bottom: 20px;
}

.quotation {
	width: 180px;
	padding: 5px;
	margin-bottom: 10px;
	background-color: #dcdcdc;
}

.belka {
	margin-bottom: 10px;
	margin-top: 10px;
	width: 23px;
	height: 200px;
	background-color: #e7e7e7;
}

.footer {
	height: 14px;
	background-color: #6392bc;
}

.footer_text {
	margin-left: 5px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
}

.button_zlecenie {
	border: 1px solid black;
	background-color: #a3c6e7;
	font-size: 10px;
	font-family: Verdana, Tahoma;
	cursor: pointer;
}

a.footer_mail {
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}

a:hover.footer_mail {
	color: #FFFFFF;
	text-decoration: underline;
	text-align: right;
}

a, a:active {
	color: #0e4172;
	text-decoration: underline;
} 
a:visited {
	color: #0e4172;
} 
a:hover  {
	color: #082847;
	text-decoration	:	none;  
}